/* plugin css */
#mobileapppopup #mobile-app-modal {background:#fff;}
#mobileapppopup #mobile-app-modal .modal-body{padding: 20px 0; height: 100%;}
#mobileapppopup #mobile-app-modal .modal-dialog{width: 100%;height: 100%;margin: 0;padding: 0;}
#mobileapppopup #mobile-app-modal .modal-content{height: auto;min-height: 100%;border-radius: 0;}